Blog

Onlangs kwam Google met de mededeling dat oude admin API’s vanaf april 2015 niet meer gebruikt kunnen worden. Deze wijziging betekent dat ondersteuningsverzoeken voor deze API’s niet meer worden behandeld, en dat Apps-functies in deze API’s niet meer werken. Er is een grote kans dat u ook gebruik maakt van deze verouderde API’s. Wij raden u aan om zo snel mogelijk over te stappen op de vervangende API’s welke vergelijkbare functies bevatten.

Verouderde APIVervangende API
Admin AuditAdmin SDK Reports API
Email Migration API versie 1Email Migration API versie 2
ProvisioningAdmin SDK Directory API
ReportingAdmin SDK Reports API
ProfilesAdmin SDK Directory API
Reporting VisualizationGeen vervanging beschikbaar

Mocht u meer informatie willen of ondersteuning wensen tijdens het vervangen van deze API’s dan kunt u ons te allen tijden contacten.

Comments ( 0 )

    Leave A Comment

    Your email address will not be published. Required fields are marked *